## libxml-descent-perl 1.04

=== debian/changelog ===
libxml-descent-perl (1.04-6) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes.
  * Add Rules-Requires-Root to control file.
  * Update spelling errors patch.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Dec 2022 09:27:24 +0100

libxml-descent-perl (1.04-5) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump debhelper compat to 10.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Nov 2020 18:18:11 +0100

libxml-descent-perl (1.04-4) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Add gbp.conf to use pristine-tar by default.
  * Bump Standards-Version to 4.1.5, no changes.
  * Update Vcs-* URLs for Salsa.
  * Strip trailing whitespace from control file.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jul 2018 14:47:48 +0200

libxml-descent-perl (1.04-3) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Update Vcs-Git URL to use HTTPS.

  [ Niko Tyni ]
  * Move libmodule-build-perl to Build-Depends, it's needed by the
    "clean" target.
  * Declare the package autopkgtestable.
  * Update to Standards-Version 3.9.7. No changes needed.

 -- Niko Tyni <ntyni@debian.org>  Mon, 21 Mar 2016 21:57:00 +0200

libxml-descent-perl (1.04-2) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Apr 2015 11:12:40 +0200

libxml-descent-perl (1.04-2~exp1) experimental; urgency=medium

  [ Bas Couwenberg ]
  * Add build dependency on Test::XML for legacy tests.
  * Add build dependency on Module::Build which will be removed from the Perl
    core distribution in the next major release.
  * Add upstream metadata.
  * Bump Standards-Version to 3.9.6, no changes.
  * Change my email to @debian.org address.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Feb 2015 21:58:30 +0100

libxml-descent-perl (1.04-1) unstable; urgency=low

  * Initial Release. (Closes: #734934)

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sat, 11 Jan 2014 00:30:25 +0100
