=== debian/control ===
Source: libxml-descent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: perl
Priority: optional
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 12), libmodule-build-perl
Build-Depends-Indep: libtest-differences-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libtest-xml-perl,
                     libxml-tokeparser-perl,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-descent-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-descent-perl.git
Homepage: https://metacpan.org/release/XML-Descent
Rules-Requires-Root: no

Package: libxml-descent-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-tokeparser-perl
Description: Perl module for recursive descent XML parsing
 The conventional models for parsing XML are either DOM (a data structure
 representing the entire document tree is created) or SAX (callbacks are
 issued for each element in the XML).
 .
 XML grammar is recursive - so it's nice to be able to write recursive parsers
 for it. XML::Descent allows such parsers to be created.
