=== debian/watch ===
version=4
https://metacpan.org/release/XML-Descent   .*/XML-Descent-v?@ANY_VERSION@@ARCHIVE_EXT@$
